#node-462 .accc-scamwatch-page-description, #node-465 .accc-scamwatch-page-description, #node-466 .accc-scamwatch-page-description {
text-align: right;
direction: rtl;
}
#node-472 .accc-scamwatch-page-description, #node-473 .accc-scamwatch-page-description {
font-family: arial !important;
font-size: 16px;
}
#node-472.node-decorated-teaser h3 a, #node-473.node-decorated-teaser h3 a {
font-family: arial !important;
}
#block-accc-readspeaker-readspeaker-block {
  display: none;
  visibility: hidden;
}